## rust-hamming-rs 0.2.23

=== debian/changelog ===
rust-hamming-rs (0.2.23-1) unstable; urgency=medium

  * Package hamming_rs 0.2.23 from crates.io using debcargo 2.7.8

 -- Fab Stz <fabstz-it@yahoo.fr>  Wed, 03 Sep 2025 20:13:19 +0200
