## rust-hamming-rs 0.2.25

=== debian/changelog ===
rust-hamming-rs (0.2.25-1) unstable; urgency=medium

  * Package hamming_rs 0.2.25 from crates.io using debcargo 2.7.11

 -- Fab Stz <fabstz-it@yahoo.fr>  Thu, 27 Nov 2025 07:35:39 +0000
