=== debian/control ===
Source: rust-hamming-rs
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-log-0.4+default-dev (>= 0.4.26-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Fab Stz <fabstz-it@yahoo.fr>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/hamming-rs]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/hamming-rs
Homepage: https://github.com/JeWaVe/hamming_rs
X-Cargo-Crate: hamming_rs

# FIXME (packages."(name)".section) debcargo auto-generated summary for librust-hamming-rs-dev is very long, consider overriding

Package: librust-hamming-rs-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-log-0.4+default-dev (>= 0.4.26-~~)
Provides:
 librust-hamming-rs+default-dev (= ${binary:Version}),
 librust-hamming-rs-0-dev (= ${binary:Version}),
 librust-hamming-rs-0+default-dev (= ${binary:Version}),
 librust-hamming-rs-0.2-dev (= ${binary:Version}),
 librust-hamming-rs-0.2+default-dev (= ${binary:Version}),
 librust-hamming-rs-0.2.25-dev (= ${binary:Version}),
 librust-hamming-rs-0.2.25+default-dev (= ${binary:Version})
Description: Computes Hamming distance and weight -- if available and beneficial, uses a highly optimized avx2 implementation - Rust source code
 Source code for Debianized Rust crate "hamming_rs"
