=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test hamming_rs 0.2.25 --all-targets --all-features
Features: test-name=rust-hamming-rs:@
Depends: dh-cargo (>= 31), rustc, librust-criterion-0.5+default-dev (>= 0.5.1-~~), librust-hamming-0.1+default-dev (>= 0.1.3-~~), librust-rand-0.8+default-dev, librust-strsim-0.11+default-dev (>= 0.11.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test hamming_rs 0.2.25 --all-targets
Features: test-name=librust-hamming-rs-dev:default
Depends: dh-cargo (>= 31), rustc, librust-criterion-0.5+default-dev (>= 0.5.1-~~), librust-hamming-0.1+default-dev (>= 0.1.3-~~), librust-rand-0.8+default-dev, librust-strsim-0.11+default-dev (>= 0.11.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test hamming_rs 0.2.25 --all-targets --no-default-features
Features: test-name=librust-hamming-rs-dev:
Depends: dh-cargo (>= 31), rustc, librust-criterion-0.5+default-dev (>= 0.5.1-~~), librust-hamming-0.1+default-dev (>= 0.1.3-~~), librust-rand-0.8+default-dev, librust-strsim-0.11+default-dev (>= 0.11.1-~~), @
Restrictions: allow-stderr, skip-not-installable
