=== debian/watch ===
Version: 5

Source: https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/hamming_rs
Matching-Pattern:  .*/crates/hamming_rs/@ANY_VERSION@/download
Filenamemangle: s/.*\/(.*)\/download/hamming_rs-$1\.tar\.gz/g
Uversionmangle: s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\.?\d*)$/$1~$2/
